<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>SDK Usage Report</H3><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Thu Sep 25 13:48:38 2014</TD>
  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>SDK v2014.3</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>2014.3</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>amd64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD></TD>
  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>SDK</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>false</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>t338edl4v0mo0hrdqiqp487dlb</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>2014.3_9</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>9</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD></TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD></TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD></TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD></TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD></TD>
  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD></TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
 </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>sdk</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>hardware/1411628162700</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411628162700</TD>
    <TD>iszynq=false</TD>
    <TD>processors=1</TD>
    <TD>vivadoversion=2014.3</TD>
</TR><TR ALIGN='LEFT'>    <TD>arch=artix7</TD>
    <TD>device=7a200t</TD>
    <TD>ishandoff=true</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1411628258249</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411628258249</TD>
    <TD>hwid=1411628162700</TD>
    <TD>os=standalone</TD>
    <TD>apptemplate=empty_application</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>application/1411628264337</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411628264337</TD>
    <TD>hwid=1411628162700</TD>
    <TD>bspid=1411628258249</TD>
    <TD>newbsp=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>os=standalone</TD>
    <TD>apptemplate=empty_application</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1411628962272</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411628962272</TD>
    <TD>hwid=1411628162700</TD>
    <TD>os=xilkernel</TD>
    <TD>apptemplate=null</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>application/1411628966991</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411628966991</TD>
    <TD>hwid=1411628162700</TD>
    <TD>bspid=1411628962272</TD>
    <TD>newbsp=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>os=xilkernel</TD>
    <TD>apptemplate=empty_application</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1411629546627</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411629546627</TD>
    <TD>hwid=1411628162700</TD>
    <TD>os=xilkernel</TD>
    <TD>apptemplate=null</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>application/1411629550610</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411629550610</TD>
    <TD>hwid=1411628162700</TD>
    <TD>bspid=1411629546627</TD>
    <TD>newbsp=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>os=xilkernel</TD>
    <TD>apptemplate=empty_application</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1411631758986</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411631758986</TD>
    <TD>hwid=1411628162700</TD>
    <TD>os=xilkernel</TD>
    <TD>apptemplate=null</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>application/1411631764893</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>uid=1411631764893</TD>
    <TD>hwid=1411628162700</TD>
    <TD>bspid=1411631758986</TD>
    <TD>newbsp=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>os=xilkernel</TD>
    <TD>apptemplate=empty_application</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
